Subject: FVWM: Happy birthday, FVWM!

From: Henrik Grindal Bakken <[email-masked]>
Date: Sun, 01 Jun 2003 09:07:08 +0200

Happy 10th anniversary, FVWM.  I've been using it since 1998, I think,
starting with fvwm1, through 2.0.x and 2.2.x before happily using 2.4
now.

Hope I'll be using 2.6 in not-so-long.  Keep up the great work.

-- 
Henrik Grindal Bakken <[email-masked]>
PGP ID: 8D436E52
Fingerprint: 131D 9590 F0CF 47EF 7963  02AF 9236 D25A 8D43 6E52
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].